{
  "DetailedErrors": true,
  "Logging": {
    "LogLevel": {
      "Default": "Trace",
      "Microsoft.AspNetCore": "Warning",
      "SongResolver": "Trace",
      "SignalIntegration": "Trace",
      "SongOfTheDay": "Trace"
    }
  }
}
